﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré par un outil.
//     Version du runtime :4.0.30319.42000
//
//     Les modifications apportées à ce fichier peuvent provoquer un comportement incorrect et seront perdues si
//     le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Skinetic_BeatSaber_Mod.Properties {
    using System;
    
    
    /// <summary>
    ///   Une classe de ressource fortement typée destinée, entre autres, à la consultation des chaînes localisées.
    /// </summary>
    // Cette classe a été générée automatiquement par la classe StronglyTypedResourceBuilder
    // à l'aide d'un outil, tel que ResGen ou Visual Studio.
    // Pour ajouter ou supprimer un membre, modifiez votre fichier .ResX, puis réexécutez ResGen
    // avec l'option /str ou régénérez votre projet VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Retourne l'instance ResourceManager mise en cache utilisée par cette classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Skinetic_BeatSaber_Mod.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Remplace la propriété CurrentUICulture du thread actuel pour toutes
        ///   les recherches de ressources à l'aide de cette classe de ressource fortement typée.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:48,&quot;speed&quot;:1.3567266,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.3192874,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,100,100,100,100,100,100,100,100,100,100,100,100,100,100,100,100,100,100,100]},{&quot;timestamp&quot;:0.0806625,&quot;weights&quot;:[6,15,2,76,60,3,9,13,44,33,0,87,3,4,30,5,20,19,46,40]},{&quot;timestamp&quot;:0.1346625,&quot;weights&quot;:[5,58,55,5,10,14,48,13,5,13,3,2,2,17,5,2,17,2,60,8]},{&quot;timestamp&quot;:0. [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string _8X {
            get {
                return ResourceManager.GetString("_8X", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:131,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.2254626,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0,0.121239655,-0.08721116],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.087330006,0.12134924,0.14835893],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]},{&quot;timestamp&quot;:0.109625,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0,0.121239655,-0.08721116],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot; [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Bomb {
            get {
                return ResourceManager.GetString("Bomb", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.59,&quot;signalIndex&quot;:101,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:2,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.87475,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[6,69,30,69,91,63,10,66,60,91,0,79,15,79,26,28,19,63,72,40]},{&quot;timestamp&quot;:0.205,&quot;weights&quot;:[12,23,7,95,58,72,28,38,4,69,95,17,44,76,91,28,36,32,32,42]},{&quot;timestamp&quot;:0.445,&quot;weights&quot;:[60,95,40,55,87,50,2,5,23,18,3,100,6,79,87,22,87,69,52,50]},{&quot;timestamp&quot;:0.725,&quot;weights&quot;:[33,9,66, [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Cleared {
            get {
                return ResourceManager.GetString("Cleared", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:116,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.0785,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.009,&quot;weights&quot;:[0,0,0,0,0,100,100,28,28,100,0,0,0,100,0,0,0,0,0,0]},{&quot;timestamp&quot;:0.294,&quot;weights&quot;:[0,0,0,0,0,0,100,100,100,0,0,0,0,100,0,0,0,0,0,0]},{&quot;timestamp&quot;:0.53,&quot;weights&quot;:[0,0,0,100,100,0,0,0,0,0,0,100,100,0,0,0,0,0,100,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.778,&quot;volume&quot;:100},{&quot;timesta [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Failed {
            get {
                return ResourceManager.GetString("Failed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat1 {
            get {
                return ResourceManager.GetString("hat1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat2 {
            get {
                return ResourceManager.GetString("hat2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat3 {
            get {
                return ResourceManager.GetString("hat3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat4 {
            get {
                return ResourceManager.GetString("hat4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat5 {
            get {
                return ResourceManager.GetString("hat5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat6 {
            get {
                return ResourceManager.GetString("hat6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat7 {
            get {
                return ResourceManager.GetString("hat7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.1382333,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23898,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05786,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.239,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#97348d&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string hat8 {
            get {
                return ResourceManager.GetString("hat8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:75,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.542375,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[-0.08377218,-0.042263955,-0.0072838585],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.17251036,0.21142827,0.16813438],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.089625,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:16,&quot;samples&quot;:[{&quot;time [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Kick {
            get {
                return ResourceManager.GetString("Kick", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.004,&quot;signalIndex&quot;:97,&quot;speed&quot;:0.8179704,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.23732407,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[-0.10133261,-0.068790585,0.0043759444],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.1,0.2048551,0.14582345],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.071102075,&quot;volume&quot;:54},{&quot;timestamp&quot;:0.176,&quot;volume&quot;:13}],&quot;startCrop&quot;:0.0,&quot; [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Missed {
            get {
                return ResourceManager.GetString("Missed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:25,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:7,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:17.082,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[20,5,14,3,0,10,8,60,4,23,4,36,1,100,95,87,8,8,1,14]},{&quot;timestamp&quot;:0.953625,&quot;weights&quot;:[23,29,7,2,36,3,3,14,10,1,8,9,50,4,19,14,32,21,26,2]},{&quot;timestamp&quot;:1.881625,&quot;weights&quot;:[6,2,7,46,3,11,50,1,1,7,3,69,14,3,9,9,8,46,26,5]},{&quot;timestamp&quot;:2.43375,&quot;weights&quot;:[29,38,36,2,1,7,29,2,33,38,50, [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SaberArc {
            get {
                return ResourceManager.GetString("SaberArc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;color&quot;:&quot;bg-[#e92561]&quot;,&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:80,&quot;samples&quot;:[{&quot;timestamp&quot;:0.131,&quot;signalIndex&quot;:180,&quot;speed&quot;:0.69980305,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.075,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,100,80,0,100,0,0,0,0,0,100,100,0,0,80,0,80,80,100,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.003,&quot;volume&quot;:49}],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.052},{&quot;timestamp&quot;:0.386,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.9666637,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;m [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SkineticConnected {
            get {
                return ResourceManager.GetString("SkineticConnected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0012,&quot;signalIndex&quot;:162,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.3688875,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.017414195,0.12674336,-0.088499434],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.13220207,0.1,0.1],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_005&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.3688875}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SlicingNOTOK {
            get {
                return ResourceManager.GetString("SlicingNOTOK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:55,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:107,&quot;speed&quot;:0.8125915,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.1984,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.041728638,0.14620858,-0.103316054],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.16873781,0.1,0.1],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]},{&quot;timestamp&quot;:0.057734627,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0055583306,0.14620858,-0.103316054],&quot;orientation&quot;:[1.0,0.0,0.0,0.0], [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SlicingOK {
            get {
                return ResourceManager.GetString("SlicingOK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:40,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:92,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.981625,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0046224263,0.19100523,0.002053922],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.557482,0.106842086,0.14370154],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_003&quot;}]},{&quot;timestamp&quot;:0.074865,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0046224263,0.14347908,0.092640385],&quot;orientation&quot;:[0.9657012,0.2 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Spin {
            get {
                return ResourceManager.GetString("Spin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:32,&quot;samples&quot;:[{&quot;timestamp&quot;:0.11808,&quot;signalIndex&quot;:93,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.15869251,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.048,0.062,0.0],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.14149596,0.15454192,0.11987617],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]},{&quot;timestamp&quot;:0.0439725,&quot;vicinities&quot;:[{&quot;position&quot;:[0.048,0.062,0.0],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.15079626,0.161773 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string UI_Click {
            get {
                return ResourceManager.GetString("UI_Click", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:25,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:110,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.17784375,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.00938,&quot;vicinities&quot;:[{&quot;position&quot;:[0.048,-0.002,0.0],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.114717916,0.18868938,0.14636391],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.00938,&quot;volume&quot;:100},{&quot;timestamp&quot;:0.036799997,&quot;volume&quot;:9},{&quot;timestamp&quot;:0.17222,&quot;volume&quot;:0} [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string UI_Hover {
            get {
                return ResourceManager.GetString("UI_Hover", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:28,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.22739625,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.16860202,0.0,0.0042729224],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.10820317,0.38586485,0.26739275],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]},{&quot;timestamp&quot;:0.02203625,&quot;vicinities&quot;:[{&quot;position&quot;:[0.08413809,0.0,0.0042729224],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string WallHit {
            get {
                return ResourceManager.GetString("WallHit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:3,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:0,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.0,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.081,0.086,0.0],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.13870195,0.38525966,0.17648359],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.0,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string WallStay {
            get {
                return ResourceManager.GetString("WallStay", resourceCulture);
            }
        }
    }
}
